*{
  margin: 0;
  padding: 0;  
    
}
html, body {
    font-family: verdana;
    font-size: 14px;
    color: #747474;
    line-height: 19px;
}

.containter-site{
    width: 1200px;
    margin: 0 auto;
}
.site-header{
    float: left;
    width: 100%;
   
}
#body_site{
    position: relative;
}
#masthead{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 9999999999999999;
}
.logo-site{
    width: 100%;
    text-align: center;
}
#site-navigation{
  background: rgba(0, 0, 0, 0.7);
  float: left;
  width: 100%;
}


#site-navigation>div>ul>li{
    list-style: none;
    float: left;
    position: relative;
}
#site-navigation>div>ul>li>a{
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 17px;
  margin: 0px;
  font-weight: bold;
  padding: 20px 28px;
  float: left;
}


#site-navigation>div>ul>li:hover>a,
#site-navigation>div>ul>li.current-menu-item>a{
      background: rgba(155, 26, 33, 0.27);
}


#site-navigation>div>ul>li>ul{
  position: absolute;
  background: #161616;
  top: 58px;
  left: 0px;
  width: 200px;
  display: none;
}

#site-navigation>div>ul>li:hover>ul{
    display: block;
}


#site-navigation>div>ul>li>ul>li>a{
    border-bottom: 1px solid #2A2A2A;
    text-decoration: none;
    width: 170px;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 6px;
    padding-top: 5px;
    color: #bebebe;
    font-weight: normal;
    font-size: 13px;
}
#site-navigation>div>ul>li>ul>li:hover>a,
#site-navigation>div>ul>li>ul>li.current-menu-item>a{
        color:#fff;
}

#site-navigation>div>ul>li>ul>li.menu-item-has-children>a:after {
  content: '>';
  font-size: 10px;
  margin-top: 2px;
  right: 11px;
  border-color: transparent;
  float: right;
  font-family: tahoma;
  }



#site-navigation>div>ul>li>ul>li{
  position: relative;
  float: left;
  width: 100%;
  list-style: none;
}
#site-navigation>div>ul>li>ul>li>ul{
  position: absolute;
  left: 198px;
  background: #161616;
  width: 200px;
  display: none;
}
#site-navigation>div>ul>li>ul>li:hover>ul{
    display: block;
}
#site-navigation>div>ul>li>ul>li>ul>li{
    float: left;
    width: 100%;
    list-style: none; 
}
#site-navigation>div>ul>li>ul>li>ul>li>a{
    border-bottom: 1px solid #2A2A2A;
    text-decoration: none;
    width: 170px;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 6px;
    padding-top: 5px;
    color: #bebebe;
    font-weight: normal;
    font-size: 13px;  
}
#site-navigation>div>ul>li>ul>li>ul>li:hover>a,
#site-navigation>div>ul>li>ul>li>ul>li.current-menu-item>a {
    color:#fff;
}
#masthead.site-header{
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
}
#masthead.site-header.position_header_static{
    position: absolute;   
    background: none;
}

#masthead.site-header .logo-site{
    display: none;
}
#masthead.site-header.position_header_static .logo-site{
    display: block; 
}
#masthead.site-header #site-navigation {
  background: none;
}

#masthead.site-header.position_header_static #site-navigation {
  background: rgba(0, 0, 0, 0.7);  
}



/*#site-navigation>div>ul>li#menu-item-278>ul {
    display: block;
}

#site-navigation>div>ul>li>ul{
    display: none;
}
*/

.home_pages .entry-header{
  display: none;  
}
.entry-meta{
    display: none;
}

.footer_site{
  background-color: #262626;
  color: #dddddd;
  float: left;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 20px;
}


.copyrights{
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  padding-top: 15px;
  border-top: 1px solid #595757;
}

.footer_site a{
    text-decoration: none;
    color: #dddddd;
}
.footer_colum{
  float: left;
  width: 360px;
  margin-left: 30px;
  margin-right: 30px;
}
.contact_footer.footer_colum{
    margin-right: 0px;
    float: right;
}
.email_newletter.footer_colum{
    margin-left: 0px;
    overflow: hidden;
}

.contact_footer_p{
     margin-bottom: 15px;
}

.footer_site .widget-title{
  margin-bottom: 27px;
  text-transform: uppercase;
  font-size: 20px;

}

.footer_site .email_icon {
  background: url("../images/news.png") no-repeat 53px 2px;
  padding-top: 94px;
}
.email_newletter .wpcf7-text{
  height: 30px;
  padding-left: 10px;
  padding-right: 8px;
  margin-bottom: 10px;
  margin-top: 15px;
  border: none;
}
.email_newletter  .wpcf7-submit{
    display: none;
}

#content_subpage a{
  color: #aa4243;
  text-decoration: none;
}
.images_header{
    float: left;
    width: 100%;
}
.images_header img{
    width: 100%;
}
#content_subpage .entry-header img{
    display: none;
}
#content_subpage .entry-header .entry-title{
    margin-top: -56px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 90px;
}

.site-content-sub{
    float: left;
    width: 100%;
}

#comments{
    display: none;
}
.entry-content ul{
    margin-left: 30px;
}
.entry-content{
    margin-bottom: 30px;
}
.entry-content p{
    margin-bottom: 10px;
}
.home_pages .entry-content{
    margin-bottom: 0;
}



.email_newletter.footer_colum .widget .textwidget .fb-like-box{
    background: #fff;
}

.map_here.footer_colum img{
    max-width: 100%!important;
    
    height: auto!important;
}
.contact_footer_p_top{
  margin-top: 15px;  
}
.contact_footer_p_top img{
    margin-right: 7px;
}

img{
    max-width: 100%;
}


.wppb-user-forms, #select_user_to_edit_form{
width: 400px;
  margin: 0 auto; 
}
.wppb-user-forms ul li{
    list-style: none;
}
.wppb-user-forms ul{
    margin-left: 0px;
}
.wppb-form-field{
    margin-bottom: 10px;
}

.wppb-form-field label,
.login-username  label,
.login-password label{
  margin-bottom: 5px;
  width: 100%;
  float: left;
}
.wppb-user-forms .wppb-form-field input.text-input,
.wppb-user-forms .wppb-form-field  select,
.login-username input,
.login-password input{
    width: 100%;
    float: left;
    margin-bottom: 15px;
    height: 23px; 
}

.wppb-user-forms .wppb-form-field  textarea{
    width: 100%;
    float: left; 
    margin-bottom: 15px;
}

.button, .submit, .button-primary{
  background-color: #262626;
  color: #dddddd;
  border: none;
  padding: 8px 20px;
  cursor: pointer;


}
.button:hover, .submit:hover, .button-primary:hover{
    opacity: 0.7;
}

.primary_login{
    margin-top: 35px;
    margin-bottom: 35px;
}

.fb-like-box.fb_iframe_widget iframe, 
.fb-like-box.fb_iframe_widget>span, 
.contact_footer.footer_colum iframe{
    background: #fff!important;
}

.footer_site .email_newletter.footer_colum .widget .textwidget{
    background: #fff!important;
}

.jfbalbum{ 
    margin-top: 40px;
    
}
.fluid-width-video-wrapper{
    margin-bottom: 20px;
}

div#wp-live-chat{
    display: block;
}


.tabcol{
  border: 1px solid #ddd;
  padding: 2px;  
}
.tabtable-gr_alterora_basic_green_2s8{
    border: 1px solid #ddd;
  border-spacing: 0;  
}

#site-navigation>div>ul>li#menu-item-852>a{
    color: #F3F301;
}












/*This code only for responsive menu--*/
.toggle_menu h3 {
  color: #fff;
  float: left;
  font-size: 18px;
  cursor: pointer;
  text-transform: uppercase;
  margin-left: 12px;
  font-weight: normal;
}

.toggle {
  float: right;
  width: 48px;
  margin-top: 3px;
  cursor: pointer;
  margin-right: 15px;
}
.toggle .icon-bar {
  background: #fff;
  display: inline-block;
  float: left;
  height: 5px;
  margin-bottom: 2px;
  width: 48px;
}
.toggle_menu{
    display: none;
    background: rgba(0, 0, 0, 0.7);
    float: left;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
}
.close_menu{
    display: none;
}
.color_red{
    color: #f00000;
    padding-right: 10px;
    font-weight: bold;
}
/*This code only for responsive menu--*/